For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a brand

Deletes the a brand.

Required permissions: BRAND

delete
/tenants/{tenantUid}/brands/{brandUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
brandUidstringRequired

Reference to a Brand.

Pattern: ^[A-Za-z0-9-_]+
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/brands/{brandUid}
DELETE /v2/tenants/{tenantUid}/brands/{brandUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?